Subject: Preliminary Minutes for Geopriv Meeting at 55th IETF

From: Randall Gellens <[email-masked]>
Date: Sun, 15 Dec 2002 22:32:54 -0800

Attached are the minutes for the geopriv meeting held at the 55th 
IETF.  My deep gratitude to Pete McCann for taking these minutes.  I 
reviewed them and compared them to the Jabber notes I took (available 
at 
<http://www.jabber.com/chatbot/logs/conference.ietf.jabber.com/geopriv/>). 
These need to be submitted before 1700 Monday so please look them 
over and let me know right away if there are any omissions or 
inaccuracies.